Subject: Re: [PATCH]: Preliminary release of Sun Neptune driver

From: Ariel Hendel <[email-masked]>
Date: Thu, 20 Sep 2007 09:06:20 -0700

Thanks Dave for your preliminary posting of the driver.
I am copying Matheos Worku. Matheos is intimately familiar with 
the Neptune/NIU family of devices and their respective drivers.

Not only he can be a good reviewer, he can also clarify issues 
around naming and so on. I agree that Neptune is just an overused 
internal codename not worth propagating in the code.

Please feel free to add [email-masked] to the reviewers list.

Ariel

David Miller wrote:
> From: Rick Jones <[email-masked]>
> Date: Wed, 19 Sep 2007 16:20:39 -0700
> 
> 
>>so why "niu?"  To what does niu translate anyway?
> 
> 
> Network Interface Unit.  This is what the Niagara-2 programmers manual
> refers to the chip as.
> 
> I try to name the files for most drivers I write as a 2 or 3 letter
> acronyms, it looks so much better than the usual verbose names.  It's
> very unix.